function iduihelp(file,title)
%IDUIHELP Wrapper function to hthelp.

%	L. Ljung 4-4-95
%	Copyright (c) 1986-95 by the MathWorks, Inc.
%       $Revision: 1.2 $  $Date: 1995/05/10 21:36:59 $

nr = find(file=='.');
file = [file(1:nr) 'htm'];
hthelp(file)
